This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 21176 - missing requirement crontabs
missing requirement crontabs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anacron (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-21 07:33 EST by Gerald Teschl
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-01 17:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-11-21 07:33:11 EST
anacron requires /usr/bin/run-parts from crontabs.

However, this file should probably be put in a differnt package anyway,
since
it should be possible to install only anacron (and not also vixie-cron).
Comment 1 Gerald Teschl 2001-03-23 09:01:34 EST
Still present in anacron-2.3-15
Comment 2 Gerald Teschl 2001-04-17 11:06:01 EDT
Still present in anacron-2.3-16
Comment 3 Jay Turner 2002-03-18 10:27:04 EST
anacron-2.3-17 still requires vixie-cron.
Comment 4 Gerald Teschl 2002-03-19 05:09:32 EST
I don't see any technical reason for requiring vixie-cron. Anacron does not
seem to need it. For a home pc which is turned on in the morning and
turned off in the evening cron is not needed.
Comment 5 Gerald Teschl 2003-02-21 05:54:05 EST
Still present in anacron-2.3-25
Comment 6 Jens Petersen 2003-07-10 02:59:30 EDT
I added a requirement for crontabs in anacron-2.3-27 and dropped the
vixie-cron requirement in anacron-2.3-29.




Note You need to log in before you can comment on or make changes to this bug.